#
# Zsh configuration file
# Since 2006,  kolter <kolter@openics.org>
#
#  This file is distributed in the hope that it will be useful,
#  but WITHOUT ANY WARRANTY
#

# Define personal zsh config directory
export ZSHDOTDIR="${HOME}/.zsh"

# Include custom configuration
for f in ${ZSHDOTDIR}/config/*.zsh; do
    if [[ -r "${f}" ]]; then
        . "${f}"
    fi
done

unset ZSHDOTDIR
